{
    "update-files/assets/admin.zip": "assets/",
    "update-files/assets/admin_old.zip": "assets/",
    "update-files/assets/front_end.zip": "assets/",
    "update-files/assets/logo.zip": "assets/",
    "update-files/uploads.zip": "uploads/",
    "update-files/api-docs.zip": "./",
    "update-files/application/application.zip": "application/",
	"update-files/.well-known.zip": "./"
}